.login {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #2b353f;
}

.login-input {
  width: min(350px, 95%);
  height: 500px;
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 8px;
  padding: 34px 40px;
  z-index: 2;
  box-shadow: 0 0 12px #6b6b6b;
}

.login-header {
  display: flex;
  align-items: center;
}

.login__logo {
  margin-right: 50px;
}

.login-title {
  font-size: 18px;
  color: #171717;
  text-transform: capitalize;
}

.login__authorization {
  display: flex;
  flex-direction: column;
}

.authorization-input {
  display: flex;
  justify-content: space-between;
  position: relative;
  height: 30px;
  width: 100%;
  padding: 5px 9px 5px 0px;
  max-width: 345px;
  margin-top: 30px;
}

.forgotPassword {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  cursor: pointer;
  font-family: SegoeUI;
  font-size: 14px;
  color: rgba(59, 59, 59, 0.35);
  text-decoration: none;
}

.login-other {
  margin-left: 40px;
  margin-right: 40px;
  display: flex;
  justify-content: space-between;
}

.submit {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 35px;
  width: 100%;
  color: white;
  font-size: 15px;
  font-weight: 600;
  margin-top: 10px;
  margin-bottom: 5px;
  background-color: #61d5df;
  border: 0px;
  border-radius: 5px;
}
